<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.StudentWithdrawMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.StudentWithdraw">
        <id column="id_" property="id" />
        <result column="user_id_" property="userId" />
        <result column="bank_card_no_" property="bankCardNo" />
        <result column="trans_no_" property="transNo" />
        <result column="status_" property="status" />
        <result column="amount_" property="amount" />
        <result column="fee_user_" property="feeUser" />
        <result column="fee_platform_" property="feePlatform" />
        <result column="description_" property="description" />
        <result column="comment_" property="comment" />
        <result column="create_time_" property="createTime" />
        <result column="modify_time_" property="modifyTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, user_id_, bank_card_no_, trans_no_, status_, amount_, fee_user_, fee_platform_, description_, comment_, create_time_, modify_time_
    </sql>

</mapper>
